## OpenWrt/LEDE x86_64 固件  
  - 本固件中绝不含任何后门和可以监控或者劫持你的 HTTPS 的闭源软件；
  - 使用最新的源码，稳定性和兼容性经过验证，并且会持续更新；
  - SSL 安全是互联网最后的壁垒。<span style="color: #3366ff;"><strong>安全、稳定、干净</strong></span> 才是固件应该做到的！

</br>

<!--action-tag-start-->

![Latest Version](https://img.shields.io/badge/固件版本-R24.10.24-brightgreen)
![Based on OpenWrt](https://img.shields.io/badge/内核版本-6.6.58-00bfff)
![LuCI Version](https://img.shields.io/badge/LuCI_版本-LuCI_openwrt--23.05_branch_(git----4f71ba2)-blueviolet)
![Architecture](https://img.shields.io/badge/适用架构-x86__64-ff69b4)
![File Size](https://img.shields.io/badge/文件大小-1024MB-orange)
![Release Date](https://img.shields.io/badge/发布日期-2024--10--28-blue)

<!--action-tag-end-->
### 固件说明
- 默认登陆IP <span style="color:#ff0000;"><strong>192.168.1.1</strong></span> 密码 <span style="color:#ff0000;"><strong>password</strong></span>，请自行修改；
- ipv6默认开启；
- 空间分配调整：64M ROM / 960M RAM  共 1G，可以提供更灵活的文件系统操作；
  - ROM：设定64M，足够安装一些插件和主题；
  - RAM：设定960M，可以满足更多的软件安装需求。
- 适用于x86_64平台，支持UEFI引导。

### 配置介绍
- **支持了多种虚拟化平台（PVE、KVM、VirtualBox、VMware、Hyper-V）**
- **文件系统**:
  - `[✓] squashfs`：已启用 squashfs 文件系统支持，可以有效减小固件镜像的体积，提高固件镜像的加载速度。

- **引导选项**:
  - `[✓] Build GRUB EFI images`：已启用构建 GRUB EFI 引导镜像，适用于UEFI引导。

- **镜像构建选项**:
  - `[✓] Build LiveCD image (ISO)`：启用构建 LiveCD ISO 镜像。
  - `[✓] Build PVE/KVM image files (QCOW2)`：启用构建 Proxmox/KVM 镜像（QCOW2 格式）。
  - `[✓] Build VirtualBox image files (VDI)`：启用构建 VirtualBox 镜像（VDI 格式）。
  - `[✓] Build VMware image files (VMDK)`：启用构建 VMware 镜像（VMDK 格式）。
  - `[✓] Build Hyper-V image files (VHDX)`：启用构建 Hyper-V 镜像（VHDX 格式）。

- **镜像选项**:
  - `(64) Kernel partition size (in MiB)`：内核分区大小设置为 64 MiB。
  - `(960) Root filesystem partition size (in MiB)`：根文件系统分区大小为 960 MiB。

### 默认安装软件包
| 软件包名称             | 安装类型 | 软件包介绍                              |
| :--------------------- | :------: | :-------------------------------------- |
| **luci-app-accesscontrol** | 默认启用 | 上网时间控制，允许限制设备的访问时间    |
| **luci-app-arpbind**       | 默认启用 | ARP 绑定工具，防止 ARP 欺骗             |
| **luci-app-autoreboot**    | 默认启用 | 定时重启路由器                          |
| **luci-app-ddns**          | 默认启用 | 动态 DNS 服务，实现域名与动态 IP 的绑定 |
| **luci-app-filetransfer**  | 默认启用 | 简单的文件传输工具                      |
| **luci-app-firewall**      | 默认启用   | 防火墙设置管理                          |
| **luci-app-nlbwmon**       | 默认启用 | 网络带宽监控工具                        |
| **luci-app-turboacc**      | 默认启用 | 网络加速工具，提升路由器性能            |
| **luci-app-upnp**          | 默认启用 | UPnP 服务，自动端口转发                 |
| **luci-app-vlmcsd**        | 默认启用 | KMS 服务器，激活 Windows 系统           |
| **luci-app-vsftpd**        | 默认启用 | FTP 服务器管理工具                      |
| **luci-app-wol**           | 默认启用 | Wake on LAN 远程唤醒设备                |
| **luci-app-opkg**          | 默认启用 | OPKG 软件包管理工具                     |
| **luci-app-samba4**        | 默认启用 | Samba4 文件共享工具                     |
| **luci-app-adguardhome**   |   启用   | 本地广告拦截工具，保护隐私              |
| **luci-app-diskman**       |   启用   | 磁盘管理工具，方便管理存储设备          |
| **luci-app-dockerman**     |   启用   | Docker 容器管理工具                     |
| **luci-app-openclash**     |   启用   | OpenClash 科学上网客户端                |
| **luci-app-passwall**      |   启用   | Passwall 科学上网工具                   |
| **luci-app-rclone**        |   启用   | Rclone 文件同步工具                     |
| **luci-app-smartdns**      |   启用   | SmartDNS 高效 DNS 缓存加速              |
| **luci-app-sqm**           |   启用   | SQM 智能队列管理，优化网络延迟          |
| **luci-app-store**         |   启用   | 应用商店，方便安装软件包                |
| **luci-app-ttyd**          |   启用   | 终端管理工具，通过浏览器访问终端        |
| **luci-app-zerotier**      |   启用   | ZeroTier 内网穿透工具                  |
---
<!--action-update-start-->


<!--action-update-end-->

#### 特别提示

- <small>本资源仅供参考学习使用，请于下载后24小时内删除。</small>
- <small>制作不易，该资源购买费用仅为制作该资源的时长及服务器消耗费用，并非软件费用。</small>
- <small>若该资源侵犯了您的权益，请 [联系我们](https://xiangzi.ltd) 处理。</small>
- <small>本项目使用源码来自[Lean](https://github.com/coolsnowwolf/lede)，感谢Lean的源码。</small>
- <small>本项目仅用于学习和交流，请勿用于非法用途，后果自负。</small>
- <small>本项目集成的软件包版权归原作者所有，本项目不对软件包的功能和安全性负责。</small>